.navbar {
  background-color: white;
  overflow: hidden;
 text-transform: uppercase;
 font-family:  Lato, sans-serif;
 letter-spacing: 2px;
font-size: 30px;
}
@media only screen and (min-width : 1024px){
    .less{
       height: 1000px !important;
       margin-top: 100px;
    }
}
.qr{
    width:200px;
    height:200px;
    margin-bottom:20px;
    margin-left: 20px;
}

@media (min-width: 1024px) {
  .navbar {
      font-size: 20px;
  }
}

/*@media screen and (min-width: 1439px) {*/
/*    .ban-img {*/
/*    width: 100%;*/
/*    height: 630px !important;*/
/*}*/
/*}*/

@media (min-width: 1440px) {
  .navbar{
      font-size: 29px;
  }
}

/* .container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
} */

.nav-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
}

.nav-title {
  font-size: 24px;
  color: #2D3C4B;
}

#nav-check {
  display: none;
}

.nav-btn {
  display: none;
}

.nav-btn label {
  display: flex;
  flex-direction: column;
  cursor: pointer;
  margin-top: -60px;
}

.nav-btn span {
  height: 3px;
  width: 25px;
  background-color: #2D3C4B;
  margin: 4px 0;
  transition: 0.4s;
}

.nav-list {
  list-style-type: none;
  margin: 15px 22px;
  padding: 0;
  display: flex;
  justify-content: center;
}

.nav-list li {
  margin: 40px 15px;
}

.nav-list a {
  color: #265657;
  text-decoration: none;
  padding: 23px 70px;
  transition: background-color 0.3s, color 0.3s;
}




.nav-list a:hover {
  background-color: #265657;
  color: white;
}

/* Media Queries for responsive design */
@media (max-width: 767px) {
  .nav-btn {
      display: flex;
  }
  .nav-list {
      display: none;
      flex-direction: column;
      width: 100%;
      background-color: white;
      position: absolute;
      top: 48px;
      left: 0;
  }
  .nav-list li {
      text-align: center;
      margin: 10px 0;
  }
  #nav-check:checked ~ .nav-list {
      display: flex;
  }
  
}

@media (max-width: 768px){
   .nav-list a{
      padding: 23px 20px !important;
  } 
}


/* test  */

* {
    box-sizing: border-box;
  }
  body {
    margin: 0;
    font-family: 'Segoe UI';
  }
  /* .nav {
    width: 100%;
    /* background-color: #1A237E; */
    /* padding: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    * {
  box-sizing: border-box;
}  */
body {
  margin: 0;
  font-family: 'Segoe UI';
}
/* .nav { */
  /* width: 100%; */
  /* background-color: #1A237E; */
  /* display: flex; */
  /* align-items: center; */
/* } */
/* .nav > .nav-header {
  flex: 0.95;
  padding-left: 1rem;
}
.nav > .nav-header > .nav-title {
  font-size: 22px;
  color: #fff;
}
.nav > .nav-list {
  display: flex;
  gap: 2rem;
}
.nav > .nav-list > li {
  list-style-type: none;
}
.nav > .nav-list > li a {
  text-decoration: none;
  color: #efefef;
  cursor: pointer;
}
.nav > #nav-check {
    display: none;
} */
/* @media (max-width: 480px) {
} */
  /* .nav {
    padding: 1rem;
  }
  .nav > .nav-btn {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    padding-top: 0.2rem;
  }
  .nav > .nav-btn > label {
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 13px;
  }
  .nav > .nav-btn > label > span {
    display: block;
    width: 25px;
    height: 10px;
    border-top: 2px solid #eee;
  }
  .nav > .nav-list {
    position: absolute;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
    /* ackground-color: #1A237E;b */
    /* height: 0;
    transition: all 0.3s ease-in;
    top: 40px;
    left: 0;
    overflow: hidden; */
  /* } */
  /* .nav > .nav-list > li { */
    /* width: 100%;
    margin-top: 1.5rem; */
  /* }
  .nav > #nav-check:checked ~ .nav-list {
    height: calc(100vh - 50px);
  } */ 
/* } */
    * {
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: 'Segoe UI';
}
/* .nav { */
  /* width: 100%; */
  /* background-color: #1A237E; */
  /* display: flex;
  align-items: center;
}
.nav > .nav-header {
  flex: 0.95;
  padding-left: 1rem;
}
.nav > .nav-header > .nav-title {
  font-size: 22px;
  color: #fff;
}
.nav > .nav-list {
  display: flex;
  gap: 2rem;
}
.nav > .nav-list > li {
  list-style-type: none;
}
.nav > .nav-list > li a {
  text-decoration: none;
  color: #efefef;
  cursor: pointer;
}
.nav > #nav-check {
    display: none;
} */
/* @media (max-width: 480px) {
  .nav {
    padding: 1rem;
  }
  .nav > .nav-btn {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    padding-top: 0.2rem;
  }
  .nav > .nav-btn > label {
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 13px;
  }
  .nav > .nav-btn > label > span {
    display: block;
    width: 25px;
    height: 10px;
    border-top: 2px solid #eee;
  }
  .nav > .nav-list {
    position: absolute;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
    background-color: #1A237E;
    height: 0;
    transition: all 0.3s ease-in;
    top: 40px;
    left: 0;
    overflow: hidden;
  }
  .nav > .nav-list > li {
    width: 100%;
    margin-top: 1.5rem;
  }
  .nav > #nav-check:checked ~ .nav-list {
    height: calc(100vh - 50px);
  }
}
  } */
  /* .nav > .nav-header { */
    /* flex: 0.95; */
    /* padding-left: 1rem; */
  /* } */
  /* .nav > .nav-header > .nav-title {
    font-size: 22px;
    color: #fff;
  }
  .nav > .nav-list {
    display: flex;
    gap: 5rem;
  }
  .nav > .nav-list > li {
    list-style-type: none;
  }
  .nav > .nav-list > li a {
    text-decoration: none;
    /* color: #efefef; */
    /* cursor: pointer; */
  /* } */
/* 
  .nav > .nav-list > li a:hover{
    background-color: #8AA3A3;
    color: white;
  }

  .nav > #nav-check {
      display: none; */
  /* }  */
  @media (max-width: 480px) {
    /* .nav {
      padding: 2rem;
    }
    .nav > .nav-btn {
      display: inline-block;
      position: absolute;
      right: 0;
      top: 0;
      padding-top: 0.2rem;
    }
    .nav > .nav-btn > label {
      display: inline-block;
      width: 50px;
      height: 50px;
      padding: 13px;
    }
    .nav > .nav-btn > label > span {
      display: block;
      width: 25px;
      height: 10px;
      border-top: 2px solid #265657;
    }
    .nav > .nav-list {
      position: absolute;
      display: flex;
      flex-direction: column;
      gap: 1rem;
      width: 100%;
      background-color: white;
      height: 0;
      transition: all 0.3s ease-in;
      top: 40px;
      left: 0;
      overflow: hidden;
    }
    .nav > .nav-list > li {
      width: 100%;
      margin-top: 1.5rem;
    }
    .nav > #nav-check:checked ~ .nav-list {
      height: calc(100vh - 50px);
    } */
  }

  .head-txt{
    font-size: x-large;
    font-family:  Lato, sans-serif;
     letter-spacing: 5px;
    font-weight: normal;
     color: #265657;
  }

  .ban-sec{
    display: table;
  width: 100%;
  }
  section {
    /* background: coral; */
    height: 300px;
    width: 33%;
    display: table-cell;
  }
  section {
    /* background: coral; */
    height: 300px;
    width: 33%;
    display: table-cell;
  }
  
  aside {
    background: teal;
    height: 300px;
    width: 34%;
    display: table-cell;
  }
  
  @media (max-width: 600px){
    section {
      display: block;
      height: 300px;
      width: 100%;
    }
    section1 {
      display: block;
      height: 300px;
      width: 100%;
    }
    aside {
      display: block;
      height: 150px;
      width: 100%;
    }
  }

  .line{
    border-left: 5px solid #265657;
    padding: 10px;
    margin-left: 20px;
  }
  .small-img{
    width: 200px;
    height: 200px;
    align-content: center;
  }
  .explore-adoption {
    display: flex;
    flex-direction: row;
    max-height: 487px;
    height: 100%;
    align-items: center;
    /* margin-top: 100px; */
    width: 100%;
    text-align: center;
    justify-content: space-evenly;
  }
  
  .explore-info {
    /* max-width: 600px; */
    width: 100%;
    max-height: 487px;
    height: 100%;
    padding-left: 4em;
    /* padding: 10px; */
    
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    text-align: left;
    flex-grow: 0;
    gap: 1em;
  }
  
.no{
  padding-left: 0px !important;
  padding-right: 20px;
}

  .explore-image img {
    /* width: 100%;
    align-self: center; */
    width: 500px;
    height: auto;

  }
  .heading-bg{
    width: 50%;
    background-color: #8AA3A3;
    margin-top: 50px;
  }
  .container
{
  text-align: center;
  padding: 15px;  
}
.left-div
{
  display: inline-block;
  width: 40%;
  text-align: left;
  padding: 30px;
  /* background-color: #ddd; */
  border-radius: 3px;
  margin: 15px;
  vertical-align: top;
}
.right-div
{
  display: inline-block;
  /* width: 40%; */
  text-align: left;
  /* padding: 30px; */
  /* background-color: #ddd; */
  border-radius: 3px;
  /* margin: 15px; */
}
.left-text, .right-text
{
  font: 14px 'Source Code Pro', monospace;
	color: #333;
}
@media screen and (max-width: 600px) 
{
  .left-div, .right-div
    {
       max-width: 100%;
    }
}
h1{
    font-size: 32px;
    font-family: Lato, sans-serif;
    letter-spacing: 5px;
    font-weight: normal;
    color: #265657; 
    padding:40px 20px 40px 20px;
    
}
h2{
    color: #2D3C4B;
    font-family: "Merriweather", serif;
    font-size: 24px;
    font-weight: lighter;
    padding:20px;
    margin-left: 15px;
    /* padding-bottom: 0px; */
    margin-bottom: 0px;
}
h3{
    color: white;
    font-family: "Merriweather", serif;
    font-size: 24px;
    font-weight: lighter;
    padding:10px;
    margin-bottom: 0px;
    text-align: left;
    padding-left: 40px;
}
p{
    font-size: 15px;
    font-family: Merriweather, serif;
    letter-spacing: 1px;
    text-align: justify;
    color: #2D3C4B; 
}
.p-txt{
    padding: 30px;
    font-size: 15px;
    color: #2D3C4B;
    letter-spacing: 1px;
    line-height: 24px;
}

.loc-text{
  text-align: left;
  padding: 10px;
  margin-left: 4rem;
  font-size: 14px;
  letter-spacing: 1px;
  
}

h5{
  margin: 0px !important;
  padding: 0px !important;
  font-size: 25px;
  font-family: Merriweather, serif;
  border-bottom: 1px solid #265657 ; 
  width: 50%;
}

.h6{
  font-size: 25px;
    font-family: Merriweather, serif;
    color: #2D3C4B;
    font-weight: lighter;
    
    
}

.br{
    padding: 20px 0px 0px 40px;
}

/* Tablet  */

@media (min-width: 481px) and (max-width: 990px){
  p{
    font-size: 15px;
  }
  .explore-image img {
    width: 400px;
    height: auto;
}
h1{
  font-size: 50px
}
.head-txt{
  font-size: large;
}
a#icons-ib {
    padding: 10px;
}
.footer-call-to-action-description{
  font-size: 12px !important;
}
}
.mobile{
  display: none;
}

/* mobile  */

@media (max-width: 480px){
  .explore-image img {
    width: 200px;
    height: auto;
}
.mobile{
  display: block;
}
.low{
    font-size:14px !important;
}
.heading-bg{
    width:100% !important;
}
.line{
  margin-left: 0px !important
}
.desktop{
  display: none;
}
.sp{
    padding: 30px 30px 30px 30px !important;
}
.footer-content {
  padding: 40px 15px 1190px !important;
}

.container {
  padding: 0px !important;
  padding-bottom: 15px !important;
}
.left-div{
  width: 100%;
}
.less{
  width: 360px !important;
}
h1{
  font-size: 16px;
}
h2{
  font-size: 20px;
}
h3{
  font-size: 20px;
}
p{
  font-size: 10px;
}
.explore-info{
  padding-left: 3em;
}
.loc-text{
  margin-left: 3rem;
  padding: 0px !important;
}
button{
  padding: 10px 20px 10px 20px !important;
}

.feedback-input{
  width: 80% !important;
  margin-left: 45px !important;
}

[type="submit"]{
  width: 80% !important;
  margin-left: 45px !important;
}
}


.heading-con{
  text-align: center;
  font-family:  Lato, sans-serif;
  font-size: 32px;
  font-weight: 400;
  padding-left: 0px !important;
  /* display:flex;
  justify-content:center;
   font-size: 80px;
    font-family:  Lato, sans-serif;
    letter-spacing: 5px;
    font-weight: normal;
    color: white;
    text-transform: uppercase; */
      /* margin-top: 100px; */
   /* padding:20px; */
   color: #265657;
}

.rower{
  display:flex;
  justify-content:space-between;
  font-size: 15px;
    font-family: Merriweather, serif;
      letter-spacing: 2px;
  margin-right:300px;
  margin-left:250px;
  margin-bottom:100px;
  color:white;
  font-weight:lighter;
} 

.liner{
   border: none; /* Remove default border */
    height: 1px; /* Set height of the line */
    background-color: white; /* Set color of the line */
    /* margin-left: 550px; Set top and bottom margins */
  /* margin-bottom: 100px; */
  /* margin-top:30px; */
    width: 18%; /* Set width of the line */
    margin: auto;
}

.woods{
  text-align: center;
  color: #265657;
  padding: 25px;
}
.requirement{
    /* font-size: 50px;
    font-family: Merriweather, serif;
      letter-spacing: 2px;
  text-align:center;
  color:white;
  font-weight:lighter;
  margin-bottom:100px; */
  color:#265657;
  
}
.forms{
  background: white;
}
/* body { background:#8AA3A3} */
form { max-width:420px; margin:50px auto; }

.feedback-input {
  color:#000000;
  font-family: Merriweather, serif;
  font-weight:500;
  font-size: 18px;
  border-radius: 20px;
  line-height: 22px;
  background-color: white;
  border:none;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 35px;
  width:100%;
  box-sizing: border-box;
  outline:0;
  margin: auto;
    margin-bottom: 20px;
    border: 2px solid #265657;
}

.feedback-input:focus { border:2px solid #000000; }

textarea {
  height: 150px;
  line-height: 150%;
  resize:vertical;
}

[type="submit"] {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  width: 100%;
  background:white;
  border-radius:16px;
  border:0;
  cursor:pointer;
  color:#8AA3A3;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
  margin-bottom: 50px;
  border: 2px solid #2d3c4b;
}
[type="submit"]:hover { background:#5C6B6B;
 color: white;}

 .ban-img{
     width: 100%;
    

 }
.bans-img{
     width: 68%;
    margin: auto;
    display: block;

 }
 .banner-div{
 width: 100%;
 }

 button{
  background-color: #8AA3A3;
  color: white;
  padding: 10px 50px 10px 50px;
  border-radius: 20px;
  border: none;
  
 }

 button:hover { background:#5C6B6B;
  color: white;}


  * {
    margin: 0;
    padding: 0;
  }
  a {
    color: #fff;
    text-decoration: none;
  }
  .pg-footer {
    font-family: 'Roboto', sans-serif;
  }
  a#icons-ib {
    padding: 10px;
}
  
  .footer {
      background-color: #36422e;
      color: #fff;
  }
  .footer-wave-svg {
      background-color: transparent;
      display: block;
      height: 30px;
      position: relative;
      top: -1px;
      width: 100%;
  }
  .footer-wave-path {
      fill: #fffff2;
  }
  
  .footer-content {
      margin-left: auto;
      margin-right: auto;
      max-width: 1230px;
      padding: 40px 15px 450px;
      position: relative;
      margin-top: -50px;
  }
  
  .footer-content-column {
      box-sizing: border-box;
      float: left;
      padding-left: 15px;
      padding-right: 15px;
      width: 100%;
      color: #fff;
  }
  
  .footer-content-column ul li a {
    color: #fff;
    text-decoration: none;
  }
  
  .footer-logo-link {
      display: inline-block;
  }
  .footer-menu {
      margin-top: 30px;
  }
  
  .footer-menu-name {
      color: #fffff2;
      font-size: 15px;
      font-weight: 900;
      letter-spacing: .1em;
      line-height: 18px;
      margin-bottom: 0;
      margin-top: 0;
      text-transform: uppercase;
      padding-left: 0px !important;
      margin-left: 0px !important;
  }
  .footer-menu-list {
      list-style: none;
      margin-bottom: 0;
      margin-top: 10px;
      padding-left: 0;
  }
  .footer-menu-list li {
      margin-top: 5px;
  }
  
  .footer-call-to-action-description {
      color: #fffff2;
      margin-top: 10px;
      margin-bottom: 20px;
      font-size: 15px;
  }
  .footer-call-to-action-button:hover {
      background-color: #fffff2;
      color: #B99C37;
  }
  .button:last-of-type {
      margin-right: 0;
  }
  .footer-call-to-action-button {
      background-color: #B99C37;
      border-radius: 21px;
      color: #fffff2;
      display: inline-block;
      font-size: 11px;
      font-weight: 900;
      letter-spacing: .1em;
      line-height: 18px;
      padding: 12px 30px;
      margin: 0 10px 10px 0;
      text-decoration: none;
      text-transform: uppercase;
      transition: background-color .2s;
      cursor: pointer;
      position: relative;
  }
  .footer-call-to-action {
      margin-top: 30px;
  }
  .footer-call-to-action-title {
      color: #fffff2;
      font-size: 14px;
      font-weight: 900;
      letter-spacing: .1em;
      line-height: 18px;
      margin-bottom: 0;
      margin-top: 0;
      text-transform: uppercase;
      padding-left: 0px !important;
      margin-left: 0px !important;
  }
  .footer-call-to-action-link-wrapper {
      margin-bottom: 0;
      margin-top: 10px;
      color: #fff;
      text-decoration: none;
  }
  .footer-call-to-action-link-wrapper a {
      color: #fff;
      text-decoration: none;
  }
  
  
  
  
  
  .footer-social-links {
      bottom: 0;
      height: 54px;
      position: absolute;
      right: 0;
      width: 236px;
  }
  
  .footer-social-amoeba-svg {
      height: 54px;
      left: 0;
      display: block;
      position: absolute;
      top: 0;
      width: 236px;
  }
  
  .footer-social-amoeba-path {
      fill: #027b9a;
  }
  
  .footer-social-link.linkedin {
      height: 26px;
      left: 3px;
      top: 11px;
      width: 26px;
  }
  
  .footer-social-link {
      display: block;
      padding: 10px;
      position: absolute;
  }
  
  .hidden-link-text {
      position: absolute;
      clip: rect(1px 1px 1px 1px);
      clip: rect(1px,1px,1px,1px);
      -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
      clip-path: inset(0px 0px 99.9% 99.9%);
      overflow: hidden;
      height: 1px;
      width: 1px;
      padding: 0;
      border: 0;
      top: 50%;
  }
  
  .footer-social-icon-svg {
      display: block;
  }
  
  .footer-social-icon-path {
      fill: #fffff2;
      transition: fill .2s;
  }
  
  .footer-social-link.twitter {
      height: 28px;
      left: 62px;
      top: 3px;
      width: 28px;
  }
  
  .footer-social-link.youtube {
      height: 24px;
      left: 123px;
      top: 12px;
      width: 24px;
  }
  
  .footer-social-link.github {
      height: 34px;
      left: 172px;
      top: 7px;
      width: 34px;
  }
  
  .footer-copyright {
      background-color: #027b9a;
      color: #fff;
      padding: 15px 30px;
    text-align: center;
  }
  
  .footer-copyright-wrapper {
      margin-left: auto;
      margin-right: auto;
      max-width: 1200px;
  }
  
  .footer-copyright-text {
    color: #fff;
      font-size: 13px;
      font-weight: 400;
      line-height: 18px;
      margin-bottom: 0;
      margin-top: 0;
  }
  
  .footer-copyright-link {
      color: #fff;
      text-decoration: none;
  }
  
  
  
  
  
  
  
  /* Media Query For different screens */
  @media (min-width:320px) and (max-width:479px)  { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    .footer-content {
      margin-left: auto;
      margin-right: auto;
      max-width: 1230px;
      padding: 40px 15px 1050px;
      position: relative;
    }
    .img-container{
        height: 350px!important;
    }
    .qr{
    width: 100px;
    height: 100px;
    margin-bottom: 15px;
    margin-left: 38px;
    }
  }
  @media (min-width:480px) and (max-width:599px)  { /* smartphones, Android phones, landscape iPhone */
    .footer-content {
      margin-left: auto;
      margin-right: auto;
      max-width: 1230px;
      padding: 40px 15px 1050px;
      position: relative;
    }
     .img-container{
        height: 350px!important;
    }
  }
  @media (min-width:600px) and (max-width: 800px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
    .footer-content {
      margin-left: auto;
      margin-right: auto;
      max-width: 1230px;
      padding: 40px 15px 1050px;
      position: relative;
    }
  }
  @media (min-width:801px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */
  
  }
  @media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
  
  }
  @media (min-width:1281px) { /* hi-res laptops and desktops */
  
  }
  
  
  
  
  @media (min-width: 760px) {
    .footer-content {
        margin-left: auto;
        margin-right: auto;
        max-width: 1230px;
        padding: 40px 15px 455px;
        position: relative;
    }
  
    .footer-wave-svg {
        height: 50px;
    }
  
    .footer-content-column {
        width: 24.99%;
    }
  }
  @media (min-width: 568px) {
    /* .footer-content-column {
        width: 49.99%;
    } */
  }
  
  .foot-logo{
    width: 200px;
    height: 287px;
    background: transparent;
  }

  /* external  */

  .main{
    max-width: 1200px;
    margin: 0 auto;
  }
  
  .card-txt {
      font-size: 24px;
      font-weight: 400;
      text-align: center;
  }
  
  .card-img {
    height: 215px;
    max-width: 100%;
    vertical-align: middle;
  }
  
  .btn {
    color: #ffffff;
    padding: 0.8rem;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 4px;
    font-weight: 400;
    display: block;
    width: 100%;
    cursor: pointer;
    border: 1px solid rgba(255, 255, 255, 0.2);
    background: transparent;
  }
  
  .btn:hover {
    background-color: rgba(255, 255, 255, 0.12);
  }
  
  .cardss {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .cards_item {
    display: flex;
    padding: 1rem;
  }
  
  @media (min-width: 40rem) {
    .cards_item {
      width: 50%;
    }
  }
  
  @media (min-width: 56rem) {
    .cards_item {
      width: 24.3333%;
    }
  }
  
  .card {
    background-color: white;
    border-radius: 0.25rem;
    box-shadow: 0 20px 40px -14px rgb(38, 86, 87);
    display: flex;
    flex-direction: column;
    overflow: hidden;
  }
  
  .card_content {
    padding: 1rem;
    background: white#265657;
  }
  
  .card_title {
    color: #265657;
    font-size: 15px;
    /* line-height: 16px; */
    font-family: Lato, sans-serif;
    text-align: left;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin: 0px;
    padding: 0px 0px 20px 0px !important;
  }
  
  .card_text {
    color: #265657;
    font-size: 14px;
    /* line-height: 16px; */
    text-align: left;
    font-family: Lato, sans-serif;
    margin-bottom: 1.25rem;    
    font-weight: 400;
    letter-spacing: 1px;
  }

  section.cards {
    background:#f6f6f6;
    border-radius:24px 24px 24px 48px;
    padding:48px 48px 48px 308px;
    /* margin:84px 0; */
    width:60vw;
    max-width:920px;
    min-width:640px;
    display:flex;
    flex-direction:row;
    align-self:flex-start;
    position:relative;
    box-shadow:
      5px 0 0 0 fade(#ccc,30%),
      -5px 0 0 0 fade(#ccc,30%),
      0 5px 0 0 fade(#ccc,30%);
    .text-content {
      display:flex;
      flex-direction:column;
      width:calc(60vw - 192px);
      .ord-txt {
        margin:0;
        padding: 0px !important;
        font-size:24px;
        /* max-width:20ch; */
        color: black;
      }
      .p-ord-txt {
        margin:16px 0 14px;
        /* max-width:36ch; */
        padding: 0px !important;
        font-size: 16px;
        letter-spacing: 1px;
      }
      a {
        border:3px solid #265657;
        color:#265657;
        align-self:flex-start;
        text-decoration:none;
        padding:16px 32px;
        border-radius:12px;
        transition:400ms all;
        &:hover {
          background:#265657;
          color:white
        }
      }
    }
    .visual {
      width:240px;
      height:100%;
      position:absolute;
      top:-24px;
      left:24px; 
      overflow:hidden;
      border-radius:24px;
      box-shadow:
        1px 2px 6px fade(white,25%),
        2px 6px 12px fade(black,25%);
      img { 
        height:110%
      }
    }
    &:nth-of-type(odd) {
      margin:0 0 0 248px;
      border-radius:24px 24px 48px 24px;
      padding:48px 308px 48px 60px;
      .visual {
        right:24px;
        left:auto
      }
      .text-content a {
        align-self:flex-start
      }
    }
  
  }
  
  article {
    margin:auto;
    display:block;
    width:calc(60vw + 248px);
    max-width:calc(920px + 248px);
    min-width:calc(640px + 248px); 
  }
  
 
  
  @media all and (max-width:1100px) {
    
    article {
      width:100%;
      max-width:100%;
      min-width:100%
    }
    section.cards {
      width:100%;
      max-width:100%;
      min-width:100%;
      .text-content {
        width:100%
      }
      &:nth-of-type(odd) {
        margin:0
      }
    }
  }
  @media all and (max-width:720px) {
    body {
      padding:48px 24px 0
    }
    section.card {
      margin:64px 0;
      padding:88px 36px 36px;
      flex-direction:column;
      border-radius:24px;
      &:nth-of-type(odd) {
        padding:88px 36px 36px;
        border-radius:24px;
      } 
      .text-content {
        h3 { 
          max-width:calc(100% - 150px);
          font-size:1em
        }
        p,a {
          font-size:0.8em
        }
      }
      .visual,
      &:nth-of-type(odd) .visual {
        width:150px;
        height:150px; 
        right:16px;left:auto;
        img {
          width:100%;
          height:auto
        }
      }
    }
  }
  
  html {
    box-sizing: border-box;
  }
  *, *:before, *:after {
    box-sizing: inherit;
  }

  .some-img{
    width: 300px;
    height: 300px;
  }

  .card_image{
    border-bottom: 2px solid #265657;
  }
  .spacing{
    padding-top: 20px;
  }

  .bot-line{
margin-bottom: 20px;
  }

.sp{
  padding: 30px 70px 30px 70px;
    max-width: 1200px;
    margin: auto;
}

.inner-wrapper {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.cards {
  flex-basis: 30.33333%;
  padding: 15px;
  box-shadow: 0 20px 5px -14px rgb(38, 86, 87);
  margin: auto;
}
.inner-card  {
  background-color: #fff;
  padding: 15px;
  box-shadow: 0 1px 2px rgba(0,0,0,.1);
  height: 500px;
}
.img-wrapper {
  width: 100%;
  height: 250px;
  margin-bottom: 10px;
}
.img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.content {
  margin-bottom: 20px;
}
.content h1 {
  font-weight: 900;
  font-size: 16px;
  margin-bottom: 10px;
  color: #444;
}
.content p {
  font-size: 14px;
  /* line-height: 1.5; */
  color: #265657;
  /* letter-spacing: 1px !important; */
  text-align: left;
}
.btn-wrapper {
  display: block;
  text-align: center;
}
.view-btn {
  width: 70%;
  height: 40px;
  border: none;
  background-color: steelblue;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
}
.view-btn:hover {
  box-shadow: 0 3px 6px rgba(0,0,0,.4);
}

.light-box {
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0,0,0,.6);
  width: 100%;
  height: 100vh;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  transition: all 200ms ease-out;
}
.box {
  width: 600px;
  height: 400px;
  background-color: #fff;
  transform: scale(0);
  transition: all 200ms ease-in-out;
  padding: 10px;
  box-shadow: 0 3px 9px rgba(0,0,0,.1);
  position: relative;
}
.box-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding: 15px;
}
.box .light-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.box .close-btn {
  position: absolute;
  z-index: 100;
  font-size: 30px;
  color: #ccc;
  left: 100%;
  top: 0;
  border: 2px solid #ccc;
  border-radius: 50%;
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 35px;
  margin-left: 10px;
  cursor: pointer;
  transition: all 200ms linear;
}
/* Effect */
.effect .light-box {
  opacity: 1;
  visibility: visible;
}
.effect .light-box .box {
  transform: scale(1);
}

@media (max-width: 780px) {
  .cards {
    flex-basis: 50%;
  }
  .title {
    font-size: 30px;
  }
}

@media (max-width: 500px) {
  .cards {
    flex-basis: 5100%;
  }
  .box .close-btn {
    margin-left: 0;
    left: 80%;
    top: -12%;
  }
}
.credit {
  font-size: 14px;
}
.containers {
  max-width: 1200px;
  margin: 0 auto;
}
.map-img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
@media only screen and (min-width : 1024px){
  .map-img{
    margin-top: -162px;
  }
}
.pp{
  margin-top: 100px;
}

.ps{
  height: 400px !important;
}
.pl{
    padding: 5px !important;
    PADDING-LEFT: 0PX ! IMPORTANT;
}

/*carousel */

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}



.image-carousel {
  display: flex;
  flex-direction: column;
  gap: 1em;
  padding-bottom: 20px;
  /* outline: 1px solid red; */
}

.container2 {
  /* outline: 1px solid; */
  width: 100%;
  display: flex;
}

.left-arrow,
.right-arrow {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  flex: 1;
  /* outline: 1px solid; */
  display: grid;
  place-items: center;
  font-size: 30px;
  font-weight: 900;
  background-color:white;
  color: #265657;

}

.left-arrow:hover,
.right-arrow:hover {
  /* background-color:#265657; */
  color: #027b9a;
  cursor:pointer;
}

.dots {
  justify-content: center;
  width: 100%;
  /* outline: 1px solid; */
  display: flex;
  gap: 1em;
}

.dot {
  height: 10px;
  width: 10px;
  border: 1px solid rgb(160, 160, 160);
  border-radius: 50%;
  transition: .5s ease-in-out;
}

.dot.selected {
  background-color: #265657;
}

.img-container {
  display: flex;
  height: 650px;
  width: 850px;
  border: 5px solid white;
  overflow-x: hidden;
}

.img-container img {
  flex: 1 0 100%;
  object-fit: cover;
}

.hidden-img {
  display: none;
}